## strongwind 0.9

=== debian/changelog ===
strongwind (0.9-1) unstable; urgency=low

  * Initial Release. (Closes: #588883)

 -- Ray Wang <wanglei1123@gmail.com>  Tue, 13 Jul 2010 14:51:22 +0800
