=== debian/rules ===
#!/usr/bin/make -f

MAKEFILE = $(firstword $(MAKEFILE_LIST))
DEBIAN_DIR = $(dir $(MAKEFILE))

DEB_PYTHON_SYSTEM := pycentral
DEB_SOURCE_NAME = $(shell dpkg-parsechangelog -l$(DEBIAN_DIR)/changelog | grep ^Source | cut -d" " -f2)
DEB_VERSION = $(shell dpkg-parsechangelog -l$(DEBIAN_DIR)/changelog | grep ^Version | cut -d" " -f2)
VERSION = $(shell echo $(DEB_VERSION) | cut -d"-" -f1 | sed 's/+dfsg.*//')

get-orig-source:
	uscan \
	  --package $(DEB_SOURCE_NAME) \
	  --watchfile $(DEBIAN_DIR)/watch \
	  --upstream-version $(VERSION) \
	  --download-version $(VERSION) \
	  --destdir . \
	  --force-download \
	  --rename \
	  --repack

%:
	dh $@

.PHONY: get-orig-source
