=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/strongwind/0.9/strongwind-([.\d]+)\.tar\.gz
